Subject: Noob ?'s--How is HTML handled?

From: "afcblink" <spamtrap@...>
Date: Tue, 19 Apr 2005 14:21:34 -0000

I, too, couldn't pass up a $9.00 MS120. I bought it not to hack, but
to give to my Dad. My concern is that it can't handle HTML, which is
how nearly everyone sends stuff nowadays, even when they don't need
it. Are the HTML markups stripped, or does all the ugly HTML code show
up? If that's the case I won't spend the money to sign up for the serivce.

---

From: "Neil Morrison" <neilsmorr@...>
Date: Tue, 19 Apr 2005 22:52:16 -0700

----- Original Message ----- 
From: "afcblink" <spamtrap@...>

> up? If that's the case I won't spend the money to sign up for the serivce.

The service may strip the HTML but the machine won't. The service may be
rather expensive and I'm not sure how long it will be available. However a
lot of the USA doesn't have high speed access so for now ...

Neil